import request from '@/utils/request'

// 获取商品库存
export function getGoodStock(params) {
  return request({
    url: '/inventory/getgoodsinventory',
    method: 'Get',
    params
  })
}

// 导出
export function exportStock(params) {
  return request({
    url: '/inventory/exportgoodsinventory',
    method: 'Get',
    params
  })
}

// 导出
export function updateStock(data) {
  return request({
    url: '/inventory/updategoodsinventory',
    method: 'Post',
    data
  })
}

// 导出
export function seeUpdate(params) {
  return request({
    url: '/inventory/getgoodsinventorylog',
    method: 'get',
    params
  })
}

// 导入
export function importGoodStock(data) {
  return request({
    url: '/inventory/importgoodsinventory',
    method: 'post',
    data
  })
}

